@charset "UTF-8";

/* ----------------------------------------

container

---------------------------------------- */
#container {
    margin: 0 auto;
    font-size: 107.7%;
    min-width: 1040px;
    padding-top: 169px;
    position: relative;
}
@media screen and (max-width: 767px) {
#container {
	overflow:hidden;
	min-width: inherit;
	padding-top: 65px;
	line-height: 1.57142;
}
}



/* around_map 
---------------------------------------- */
.around_map {
	margin: 30px 0 20px;
}
/*.around_map_iframe {
	height: 450px;
}*/
.around_map_iframe iframe {
	border: none;
	display: block;
}
.around_map_more {
	text-align: right;
	margin-top: 40px;
}
.around_map_more a {
	color: #000;
}
.around_map_more img {
	vertical-align: middle;
	margin-right: 6px;
	position: relative;
	top: -2px;
}

@media screen and (max-width: 767px) {
.around_map {
	margin: 15px 0 10px;
}
.around_map_iframe {
	height: 350px;
}
.around_map_iframe iframe {
	width: 100%;
	height: 350px;
}
.around_map_more {
	text-align: left;
	position: relative;
	padding-left: 17px;
	font-size: 12px;
	margin-top: 10px;
}
.around_map_more img {
	position: absolute;
	left: 0;
	top: 3px;
	width: 13px;
}
}


/* GoogleMap */
.eventInfo dl dd iframe {
width:100%;
height:400px;
}
.eventInfo .mapFrame iframe {
width:100%;
height:400px;
margin:12px auto;
box-sizing:border-box;
border:none;
}




/* around_mark_info */
dl.around_mark_info{
	display: block;
	margin:0 5px 1em 0;
	padding: 0;
	width: 270px;/*250px*/
	/*float: left;*/
	border-right:1px dashed #000;
	display: flex;
	align-items: center;
	justify-content: center;
}
dl.around_mark_info dt,
dl.around_mark_info dd{
	margin: 0;
	padding: 0;
}
dl.around_mark_info dt{
	float: left;
	width: 38px;
	text-align: center;
}
dl.around_mark_info dd{
	float: left;
	width: 200px;
	text-align: left;
	font-size: 70%;
	font-weight:700;
	line-height: 1.2em;
}
@media screen and (max-width: 767px) {
dl.around_mark_info{
	margin:0 auto 0.3em auto;
	padding: 0;
	width: 50%;
	display: flex;
	float: left;
	border: none;
	justify-content: flex-start;
}
dl.around_mark_info dt{
	width: 2em;
}
dl.around_mark_info dt img{
 width:1.5em;
}
dl.around_mark_info dd{
	float: left;
	width: auto;
	text-align: left;
	font-size: 70%;
	font-weight:700;
}
}

.around_wh{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* width: 80%; */
    justify-content: center;
}



/* btn_unit1
------------------------------- */
.btn_unit1 {
	width: 800px;
	margin: 40px auto 60px;
	background: #fff;
	border: 1px dashed #004a98;
	padding: 25px 5px 30px;
	text-align: center;
}
.btn_unit1 p{
	font-size:110%;
	font-weight:900;
}
.btn_unit1 p img{
	width:4em;
	vertical-align:top;
}
.btn_unit1 ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
.btn_unit1 li {
	width: 80%;
	display: inline-block;
	/*margin: 0 4px;*/
	vertical-align: middle;
	margin: 5px 5px;
}
.btn_unit1 a {
	display: flex;
	align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: .02em;
	border-radius: 3px;
	padding: 12px 4px 14px 4px;
	-webkit-box-shadow: 0 2px 6px rgba(5,5,5,.3);
	box-shadow: 0 2px 6px rgba(5,5,5,.3);
	position: relative;
	/*margin: 5px 5px;*/
	height: 100%;
}
.btn_unit1 a.line1{
	padding-top: 1em!important;
}
.btn_unit1 a.line2{
	padding-top: 2em!important;
}
.btn_unit1_arrw {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-image: url(/area/area_kanto/gakushuin_ac/files/img/icon_house.png);
	background-repeat:no-repeat;
	background-size:90%;
	background-position:0 1px;
	margin: 0 0 0 -2px;
	position: relative;
	top: -2px;
}
.btn_unit1_mail {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-image: url(/area/area_kanto/aoyamagakuin/responsive/files/img/icon_mail.png);
	background-repeat:no-repeat;
	background-size:80%;
	background-position:0 2px;
	margin: 0 ;
	position: relative;
	top: -2px;
}
.btn_unit1_reserve a {
	background: #f8450b;
}
.btn_unit1_reserve a:hover {
	background: #e23801;
}
.btn_unit1_detail a {
	background: #6aa7e6;
}
.btn_unit1_detail a:hover {
	background: #0d92d2;
}

@media screen and (max-width: 767px) {
.btn_unit1 {
	width: auto;
	background: #fff;
	border-top: 2px dotted #000;
	border-bottom: 2px dotted #000;
	border-left: none;
	border-right: none;
	width: auto;
	padding: 15px 15px 7px;
	margin: 25px auto 40px;
}
.btn_unit1 p{
	font-size:90%;
	font-weight:900;
	margin-bottom:0.5em;
}
.btn_unit1 p img{
	display:none;
}
.btn_unit1 li {
	width: 100%;
	display: block;
	margin: 0 0 10px;
}
.btn_unit1 a {
	font-size: 16px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(5,5,5,.3);
	box-shadow: 0 1px 3px rgba(5,5,5,.3);
}
.btn_unit1 a span{
	font-size:14px;
}
.btn_unit1_arrw {
	width: 15px;
	height: 15px;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
	margin-right: 5px;
}
}




/* ----------------------------------------

header

---------------------------------------- */
#header {
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 100;
	top: 0;
	left: 0;
	box-shadow: 0 2px 4px rgba(5,5,5,.18);
}

.hdr_sec {
	width: 1040px;
	margin: 0 auto;
	padding: 0 20px;
	display: flex;
    align-items: center;
}

.hdr_sec a {
	color: #1b5e74;
	text-decoration: none;
}
/*.siteID {
	float: left;
	margin: 10px 0 6px;
	width: 390px;
}
.siteID:hover {
	opacity: 0.9;
}*/


/*headerタイトルロゴ部分　PC・SP
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
@media screen and (min-width: 767px) {
.siteID {
	float: left;
	margin: 0 20px 0 0px;
	line-height: 0.5em;
	/*20171016_original_440px*/
	font-size: 200%;
	text-align:center;
	font-weight: bold;
}
.siteID:hover {
	opacity: 0.9;
}
.siteID a{
	text-decoration:none;
	color:#000;
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	width: 400px;
}
.siteID img{
	width: 4em;
	position: relative;
	top: 0.5em;
	left: -0.5em;
	display: none;
}
.siteID span.schoolname,.siteID span.chutewari{
	width: 100%;
}
.siteID span.schoolname{
	margin:0;
	padding: 0em 0em;
	font-size: 0.8em;
	display: flex;
	color: #009b8e;
	/* background: #0064be; */
	flex-wrap: nowrap;
	border-radius: 5px;
	line-height: 1.2em;
	text-align: left;
	justify-content: center;
	align-items: baseline;
}
.siteID span.schoolname small{
	color: #657884;
	font-size: 70%;
	left: -10%;
	/* margin-left: -30px; */
}
.siteID span.chutewari{
	margin:0;
	text-align: center;
	font-size: 60%;
	display:block;
}
.siteID span span.redcolor{
	font-size:150%;
	color: #f97058;
}
}
@media screen and (max-width: 767px) {
.siteID {
	float: left;
	margin: 10px 20px 10px 10px;
	line-height: 0.5em;
	/*20171016_original_440px*/
	font-size: 200%;
	text-align:center;
	font-weight: bold;
	z-index: 100;
	position: relative;
	padding: 10px 0;
}
.siteID:hover {
	opacity: 0.9;
}
.siteID a{
	text-decoration:none;
	color:#000;
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	width: 290px;
}
.siteID img{
	width: 4em;
	position: relative;
	top: 0.5em;
	left: -0.5em;
	display: none;
}
.siteID span.schoolname,.siteID span.chutewari{
	width: 100%;
}
.siteID span.schoolname{
	margin:0;
	padding: 0px 20px 0px 10px;
	font-size: 0.7em;
	display: flex;
	color: #009b8e;
	/* background: #0064be; */
	flex-direction: row;
	flex-wrap: nowrap;
	border-radius: 5px;
	align-items: baseline;
	line-height: 1.2em;
	text-align: left;
	justify-content: flex-start;
}
.siteID span.schoolname small{
	color: #657884;
	font-size: 70%;
	left: -10%;
	/* margin-left: -30px; */
}
.siteID span.chutewari{
	margin:0;
	text-align: center;
	font-size: 60%;
	display:block;
}
.siteID span span.redcolor{
	font-size:150%;
	color: #f97058;
}
}

.hdr_nav {
	float: right;
	/*text-align: right;*/
	padding: 3px 0 6px;
	display: flex;
    align-items: center;
}
.hdr_nav_01 {
	display: inline-block;
	vertical-align: top;
	width: 260px;
}
.hdr_nav_info {
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	line-height: 1.5;
	padding-left: 38px;
	position: relative;
	text-align: left;
}
.hdr_nav_info img {
	position: absolute;
	left: 0;
	top: -2px;
}
.hdr_nav_info_name {
	font-size: 17px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 2px;
	display: inline-block;
}
.hdr_nav_info_txt {
	display: block;
    /* text-align: right; */
    /* padding-right: 1em; */
    /* position: absolute; */
    /* width: 500px; */
    font-size: 6px;
    line-height: 1.6em!important;
    /* margin-top: 7px;*/
}
.hdr_sns {
	text-align: right;
	margin-top: 3px;
	line-height: 0;
}
.hdr_sns li {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
	padding-top: 10px;
}
.hdr_sns li a {
	display: inline-block;
	vertical-align: top;
}
.hdr_sns_line {
	width: 24px;
	height: 24px;
	position: relative;
}
.hdr_sns_line iframe {
	width: 26px !important;
	height: 26px !important;
	position: relative !important;
	z-index: 10;
	opacity: 0;
}
.hdr_sns_line > img {
	position: absolute;
	left: 0;
	top: 0;
}
.hdr_sns_line:hover > img {
	opacity: .7;
}
.hdr_sns a:hover img {
	opacity: .7;
}
.hdr_tel {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.hdr_tel img {
	vertical-align: middle;
	margin-right: 6px;
}
.hdr_tel span {
	font-family: 'arial', serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 1;
	color: #ff3e17;
	display: inline-block;
	vertical-align: middle;
}
.hdr_nav_02 {
	width: 340px;
	display: inline-block;
	vertical-align: top;
}
.hdr_inq {
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
}
.hdr_inq a {
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	background: #ef3b54;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: .05em;
	border-radius: 3px;
	-webkit-box-shadow: 0 2px 4px rgba(5,5,5,.18);
	box-shadow: 0 2px 4px rgba(5,5,5,.18);
	padding: 7px 13px 7px 13px;
}
.hdr_inq a:hover {
	background: #d1263f;
}
.hdr_inq_arrw {
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 15px;
	background: url(../img/ico_arrw_next_02.png) no-repeat 50% 50%;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
	margin-right: 7px;
	position: relative;
	top: -1px;
}





@media screen and (max-width: 767px) {
#header {
	position: fixed;
	/* padding: 10px 0; */
}
.hdr_sec {
	width: auto;
	padding: 0;
}
/*.siteID {
	float: none;
	margin: 0;
	padding: 0 65px 0 10px;
	width: auto;
}
.siteID img{
	width: 95%;
	margin: 0.1em 0;
	}*/
.hdr_nav {
	display: none;
}
}


/* ヘッダー オンライン相談ボタン
	---------------------------------------------- */
#header .hdr_nav .hdr_nav_02 .hdr_inq a {
font-weight:700;
font-size:12px;
padding:4px 10px;
max-width:200px;
text-align: center;
}
#header .hdr_nav .hdr_nav_02 .hdr_inq a i.hdr_inq_arrw {
width:10px;
height:10px;
background-size:contain;
}
#header .hdr_nav .hdr_nav_02 .hdr_inq.onlineBtn a {
background:#3cc9ab;
}
@media screen and (max-width:768px){
	.spHdr_nav .spHdr_inq.onlineBtn a {
	background:#3cc9ab;
	}
}

.exp_comment span.shopName {
	font-size: 110%;
    font-weight: 900;
    background: linear-gradient(transparent 60%, #ffdf6c 70%);
}

.exp_comment span.schoolName {
	font-size: 110%;
    font-weight: 900;
    background: linear-gradient(transparent 60%, #a6e2ff 70%);
}




/* ----------------------------------------

GNavi

---------------------------------------- */
.globalNav {
/*background: #f6c0d7;*/
-webkit-box-shadow: 0 2px 4px rgba(5,5,5,.18);
box-shadow: 0 2px 4px rgba(5,5,5,.18);
}
.globalNav > ul {
width: 1040px;
margin: 0 auto;
padding: 0 20px;
display: table;
table-layout: fixed;
}
.globalNav > ul > li {
display: table-cell;
vertical-align: middle;
}
.globalNav > ul > li > a {
display: block;
padding: 16px 0px 18px;
color: #fff;
font-size: 16px;
font-weight: 700;
line-height: 1.3;
text-align: center;
text-decoration: none;
letter-spacing: 0.05em;
font-size: 107.14286%;
/*text-shadow:2px 2px 3px rgba(50,50,50,0.2);*/
position: relative;
background: url("../img/icon_dwn_arr.svg") no-repeat center bottom 2px;
background-size: 9px 3px;
transition: background 0.2s ease;
}
.globalNav > ul > li > a {height: 49px;}
.globalNav > ul > li > a:hover,
.globalNav > ul > li > a:active {
background-position:center bottom -8px;
}

.globalNav > ul > li > a:hover::before,
.globalNav > ul > li > a.active::before {
content: '';
display: block;
width: 100%;
height:100%;
backgrond: rgba(50,50,50,0.05);
}

.globalNav > ul > li > a::before {
content:'';
display: block;
position: absolute;
left:1px; top:0;
width:1px;
height:100%;
    
	background:rgba(255,255,255,0.5);
	/*box-shadow: -1px 0 0 rgba(0,0,0,0.3); */
	/*box-shadow: -1px 0 0 rgb(0 0 0 / 30%);*/
}
.globalNav > ul > li:last-of-type > a::after {
content:'';
display: block;
position: absolute;
right:1px; top:0;
width:1px;
height:100%;
	
	background:rgba(255,255,255,0.5);
	/*box-shadow: -1px 0 0 rgba(0,0,0,0.3); */
	/*box-shadow: -1px 0 0 rgb(0 0 0 / 30%);*/
}
.globalNav > ul > li.gnav_row2 > a {
padding-top: 8px;
padding-bottom: 0;
}
.globalNav > ul > li:first-child > a {
border-left: none;
}
.globalNav > ul > li > a:hover,
.globalNav > ul > li > a.active {
/*background: #999;*/
}
.globalNav .gnav_arrw {
display: inline-block;
vertical-align: middle;
width: 15px;
height: 15px;
background: url(/area/images/ico_arrw_down.svg) no-repeat 50% 50%;
-webkit-background-size: 15px 15px;
background-size: 15px 15px;
position: relative;
top: -1px;
left: -.4em;
}
.globalNav .gnav_home {
width: 75px;
font-size: 9px;
line-height: 1;
}
.globalNav .gnav_service {
width: 150px;
}
.globalNav .gnav_service_2 {
width: 140px;
}
.globalNav .gnav_home a {
padding-top: 9px;
padding-bottom: 6px;
background-image: none;
}
.globalNav .gnav_home i {
display: block;
vertical-align: middle;
width: 20px;
height: 22px;
background: url(/files/img/common/icon_logo_02_2.png) no-repeat 50% 50%;
-webkit-background-size: 20px auto;
background-size: 20px auto;
position: relative;
top: -2px;
margin: 0 auto;
}

/* Gナビ */
.globalNav > ul {
border-top-left-radius:8px;
border-top-right-radius:8px;
}

.globalNav,
.globalNav > ul > li {
background-color: #009b8e;
/*transition: all 0.1s ease-out;*/
/*box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 2px 2px rgba(0,0,0,0.2);*/
/*background: url(../img/re_back.png) ,linear-gradient(to bottom, #00a0c1 1%,#00568d 100%);*/	
/*background-size: 25px auto;	*/
/*
background: repeating-linear-gradient(90deg, #948958, #948958 3px, #715856 3px, #715856 6px);
*/
/*background-blend-mode: luminosity;*//*overlay screen lighten luminosity*/
}


.globalNav > ul > li > a,
.globalNav > ul > li:first-child > a {
	/*font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";*/
	font-size: 0.95em;
	line-height:1.2em;
}

@media screen and (max-width: 767px) {
.globalNav {
display: none;
	
}
	
.spHdrBtn, .spGNav > ul > li > a:before {
background-color: #009b8e;
border-radius: 23px;	
}}


@media screen and (max-width: 360px) {
.spGNav li a {
	padding: 12px 10px 11px 20px;
}
.spGNav li .fa {
	top: 0.8em;
	left: 10px;
}
.sp_hdr_link {
	padding: 13px 10px 18px;
}
.spHdrSeach {
	margin: 0 10px;
}
.googleSearch td.gsc-input {
	width: 244px;
}
.googleSearch td.gsc-search-button:after {
	top: 7px;
}
}
/* spmenu
------------------------------- */
.spmenu {
	display: none;
}

@media screen and (max-width: 767px) {
.spmenu {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	display: block;
	z-index: 1000;
}
.spHdrBtn {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1100;
	width: 46px;
	height: 46px;
	line-height: 1;
	cursor: pointer;
}
.spHdrBtn a {
	display: inline-block;
	width: 45px;
	height: 45px;
}
.spHdrBtn span {
	position: absolute;
	left: 10px;
	width: 25px;
	height: 2px;
	background-color: #fff;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	-o-transition: all 0.4s;
}
.spHdrBtn span:nth-of-type(1) {
	top: 10px;
}
.spHdrBtn span:nth-of-type(2) {
	top: 17px;
}
.spHdrBtn span:nth-of-type(3) {
	top: 24px;
}
.spHdrBtn.active {
	position: fixed;
}
.spHdrBtn.active span:nth-of-type(1) {
	-webkit-transform: translateY(7px) rotate(-45deg);
	-ms-transform: translateY(7px) rotate(-45deg);
	transform: translateY(7px) rotate(-45deg);
}
.spHdrBtn.active span:nth-of-type(2) {
	opacity: 0;
}
.spHdrBtn.active span:nth-of-type(3) {
	-webkit-transform: translateY(-7px) rotate(45deg);
	-ms-transform: translateY(-7px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
}
.spHdrBtn p {
	text-transform: uppercase;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	text-align: center;
}
.spHdrCnt {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: scroll;
	top: 0;
	left: 0;
	z-index: -100;
	background-color: rgba(0,0,0,.5);
	display: none;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 70px;
}
.spHdrCnt_slide {
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
	background: #fff;
}
.spHdrCnt.active .spHdrCnt_slide {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.spHdr_logo {
	padding: 10px 60px 10px 10px;
	text-align: center;
}
.spGNav {
	position: relative;
}
.spGNav ul {
	border-top: 1px solid #ddd;
}
.spGNav li {
	position: relative;
	background: #fff;
	border-bottom: 1px solid #ddd;
	text-align: left;
	width: 50%;
	float: left;
}
.spGNav li:nth-child(2n+1) {
	clear: left;
	border-right: 1px solid #ddd;
}
.spGNav li:nth-child(2n) {
	border-left: 1px solid #ddd;
	position: relative;
	left: -1px;
}
.spGNav li a {
	display: block;
	padding: 11px 15px 12px 38px;
	color: #333;
	font-weight: 700;
	text-decoration: none;
}
.spGNav > ul > li > a:before {
	position: absolute;
	content: "";
	left: 15px;
	top: 1em;
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(/area/images/ico_arrw_next.svg) no-repeat 50% 50%;
	-webkit-background-size: 5px auto;
	background-size: 5px auto;
	border-radius: 100%;
	background-color: #009b8e;
}
.spHdr_nav {
	padding: 15px 15px 0;
}
.spHdr_sns {
	text-align: center;
	margin: 25px 0;
}
.spHdr_sns li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
}
.spHdr_link_uni {
	/* margin: 0 -15px; */
}
.spHdr_link_uni a {
	display: block;
    /* background: #009b8e; */
    color: #fff;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    text-decoration: none;
    padding: 6px 5px;
    text-align: center;
    letter-spacing: .04em;
    background-image: url(../img/spmenu_uniback.jpg);
    background-repeat: repeat-x;
    background-size: 100% 100%;
}
.spHdr_link_uni a img {
	vertical-align: middle;
	position: relative;
	top: -3px;
	left: -5px;
}
.spHdr_info {
	font-size: 13px;
	line-height: 1.385;
	padding-left: 38px;
	position: relative;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	top: -1px;
}
.spHdr_info img {
	position: absolute;
	left: 0;
	top: 0;
}
.spHdr_info a {
	color: #333;
	text-decoration: underline;
	font-size: 15px;
	font-weight: 700;
	display: inline-block;
	margin-bottom: 3px;
}
.spHdr_inq {
	margin-top: 10px;
}
.spHdr_inq a {
	color: #fff;
    display: block;
    background: #f76d4a;
    text-decoration: none;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: .05em;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 4px rgb(5 5 5 / 18%);
    box-shadow: 0 2px 4px rgb(5 5 5 / 18%);
    padding: 17px 30px 16px 31px;
}
.spHdr_inq a:hover {
	background: #e8c008;
}
.spHdr_inq_arrw {
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 15px;
	background: url(../img/ico_arrw_next_02.png) no-repeat 50% 50%;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
	margin-right: 7px;
	position: relative;
	top: -1px;
}
.spHdr_tel {
	text-align: center;
	margin: 10px 0;
}
.spHdr_tel a {
}
.spHdr_tel img {
	vertical-align: middle;
	margin-right: 6px;
}
.spHdr_tel span {
	font-family: 'arial', serif;
	font-size: 32px;
	font-weight: 700;
	line-height: 1;
	color: #ff3e17;
	display: inline-block;
	vertical-align: middle;
	text-decoration: underline;
}
}
/* sp_btm_nav
------------------------------- */
.sp_btm_nav {
	display: none;
}

@media screen and (max-width: 767px) {
.sp_btm_nav {
	display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	padding: 5px;

	/*background: rgba(0,0,0,.5);*/
	z-index: 5000;
}
.sp_btm_nav ul {
	padding-right: 50px;
}
.sp_btm_nav li {
	width: 50%;
	display: block;
	/*float:left;*/
	margin: auto;
}
.sp_btm_nav li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 0;
	border-radius: 5px;
}
.sp_btm_nav_tel a {
	background-color:none!important;
	margin-right: 3px;
}
.sp_btm_nav_mail a {
	margin-left: 3px;
}
.sp_btm_menu {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1100;
	width: 41px;
	height: 41px;
	line-height: 1;
	background: #fff;
	cursor: pointer;
	border-radius: 5px;
}
.sp_btm_menu a {
	display: inline-block;
	width: 45px;
	height: 45px;
}
.sp_btm_menu span {
	position: absolute;
	left: 8px;
	width: 25px;
	height: 2px;
	background-color: #333;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	-o-transition: all 0.4s;
}
.sp_btm_menu span:nth-of-type(1) {
	top: 8px;
}
.sp_btm_menu span:nth-of-type(2) {
	top: 15px;
}
.sp_btm_menu span:nth-of-type(3) {
	top: 22px;
}
.sp_btm_menu.active span:nth-of-type(1) {
	-webkit-transform: translateY(7px) rotate(-45deg);
	-ms-transform: translateY(7px) rotate(-45deg);
	transform: translateY(7px) rotate(-45deg);
}
.sp_btm_menu.active span:nth-of-type(2) {
	opacity: 0;
}
.sp_btm_menu.active span:nth-of-type(3) {
	-webkit-transform: translateY(-7px) rotate(45deg);
	-ms-transform: translateY(-7px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
}
.sp_btm_menu p {
	text-transform: uppercase;
	color: #333;
	font-size: 10px;
	font-weight: 700;
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 100%;
	text-align: center;
}
}
/* noscript
------------------------------- */
#noscript {
	margin-bottom: 15px;
	padding: 0.5em 1em;
	border: 2px solid #ccc;
	box-sizing: border-box;
	color: #333;
	-webkit-box-sizing: border-box;
}





/*title_01 物件背景
------------------------------------------------------------------------------*/

/*モン・トレゾール*/
.info_sec .title_01.custom_10796::before {
    background-image: url(../../10796/files/img/info_tit_bg.jpg);
}
/*リトラモント*/
.info_sec .title_01.custom_10801::before {
    background-image: url(../../10801/files/img/info_tit_bg.jpg);
}
/*メゾン・ド・グリシーヌ*/
.info_sec .title_01.custom_11642::before {
    background-image: url(../../11642/files/img/info_tit_bg.jpg);
}
/*学生会館 CREAR PALETTE 梶ヶ谷*/
.info_sec .title_01.custom_11679::before {
    background-image: url(../../11679/files/img/info_tit_bg.jpg);
}
/*M＆K・House2*/
.info_sec .title_01.custom_11778::before {
    background-image: url(../../11778/files/img/info_tit_bg.jpg);
}
/*グランアカデミア淵野辺*/
.info_sec .title_01.custom_12771::before {
    background-image: url(../../12771/files/img/info_tit_bg.jpg);
}
.info_sec .title_01.custom_10801::before, .info_sec .title_01.custom_11642::before {
    /*content: '※写真はイメージです。';*/
    font-size: 14px;
    display: flex;
    align-items: flex-end;
	text-shadow: white 1px 0px, white -1px 0px, white 0px -1px, white 0px 1px, white 1px 1px, white -1px 1px, white 1px -1px, white -1px -1px, white 1px 1px, white -1px 1px, white 1px -1px, white -1px -1px, white 1px 1px, white -1px 1px, white 1px -1px, white -1px -1px;
}

/* around_shop */
.around_shop {
	border: 3px solid #ff7b00;
	background-color: #fff;
	border-radius: 3px;
	padding: 50px 30px 15px;
	position: relative;
	max-width: 1000px;/*20171113 oiwa to add 2line*/
	margin: 0 auto 2em auto;
}
.around_shop a {
	color: #333;
}
.around_shop_tit {
	position: absolute;
	top: -1em;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	padding: 0 25px;
	font-size: 14px;
	line-height: 1.3;
	font-weight: 700;
	text-align: center;
	color: #e36d00;
	background: #fff;
	letter-spacing: 0.03em;
	white-space: nowrap;
}
.around_shop_tit2 {
	position: absolute;
	top: -1em;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	padding: 0 25px;
	font-size: 14px;
	line-height: 1.3;
	font-weight: 700;
	text-align: center;
	color: #e36d00;
	background: #fff;
	letter-spacing: 0.03em;
	white-space: nowrap;
}
.around_shop div.mainstore_wrap {/*20171113 oiwa to add 1class*/
	max-width: 1000px;
	margin: 0 auto;
}
@media screen and (min-width: 767px) {

.around_shop .img01 {
	float: left;
	margin: 0;
	overflow: hidden;
	width: 50%;
}
}

.around_shop .img01 {
	float: left;
	margin: 0;
	overflow: hidden;
}
.around_shop .img01 img {
	margin-right: 10px;
	float: left;
}
.around_shop .txt {
	overflow: hidden;
	padding-bottom: 5px;
}
.around_shop .txt .name a {
	font-size: 140%;
	font-weight: 700;
	line-height: 2.2;
	margin-bottom: 8px;
	background: url(/files/img/common/icon_logo_01.png) 0 5px no-repeat;
	padding: 10px 0px 8px 40px;
}
.nearest_station {
	padding-top: 5px;
	min-height: 31px;
	height: auto !important;
	background: url(/files/img/common/icon_nearest_station_01.png) no-repeat scroll 0px 3px transparent;
	line-height: 1.4em;
	font-family: "メイリオ", Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: 700;
	color: #f14f43;
	padding-left: 35px;
}
.around_shop .address {
	margin-bottom: 10px;
	color: #666;
}
.around_shop .tel {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	font-family: 'arial', serif;
	font-size: 42px;
	font-weight: 700;
	line-height: 1;
	color: #ff3e17;
	margin-bottom: 5px;
}
.around_shop .tel a {
	color: #ff3e17;
}
.around_shop .tel:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 46px;
	height: 34px;
	background: url(/area/images/ico_tel.png) no-repeat;
	-webkit-background-size: 46px auto;
	background-size: 46px auto;
	margin-right: 10px;
	position: relative;
	top: -2px;
}
.around_shop .btn {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 5px;
}
.around_shop .co {
	padding-left: 3em;
}

@media screen and (max-width: 767px) {
.around_shop {
	padding: 25px 15px;
}
.around_shop_tit {
	font-size: 16px;
	padding: 0 15px;
	top: -0.9em;
}
.around_shop_tit2{
	font-size: 16px;
	padding: 0 15px;
	top: -3.8em;
}
.around_shop .img01 {
	float: none;
	margin: 0 0 0.5em 0;
	text-align: center;
	display: flex;
}
.around_shop .img01 img{
	width: 100%;
	margin: 0 0% 0 0;
	float:left;
}
.around_shop .img01 > p {
	float: none !important;
}
.around_shop .txt {
	overflow: visible;
	clear: left;
}
.around_shop .txt .name {
	margin-bottom: 5px;
}
.around_shop .address {
	margin-bottom: 15px;
}
.around_shop .tel {
	display: table-footer-group;
	text-align: center;
	font-size: 31px;
	text-decoration: underline;
}
.around_shop .btn {
	display: table-header-group;
}
.around_shop .btn a {
	display: block;
	margin-bottom: 19px;
}
}

/* yakan */
#yakan {
	text-align: center;
}
#yakan img {
	margin-top: 40px;
}

@media screen and (max-width: 767px) {
#yakan img {
	margin-top: 30px;
}
}

/* Gメニュー物件別カラー調整 他 */
.globalNav > ul > li:nth-of-type(1) {
    background: #009b8e;
}
.globalNav > ul > li:nth-child(-n+1) {
    /*background: #e73c61;*/
}
.globalNav li.custom_10796,.spGNav li.custom_10796{
    /*background-color: #90a0db;*/
}
.globalNav li.custom_10801,.spGNav li.custom_10801{
    /*background-color: #5899d0;*/
}
.globalNav li.custom_11642,.spGNav li.custom_11642{
    /*background-color: #5899d0;*/
}
.globalNav li.custom_11679,.spGNav li.custom_11679{
    /*background-color: #5899d0;*/
}
.globalNav li.custom_11679,.spGNav li.custom_11778{
    /*background-color: #5899d0;*/
}
.globalNav li.custom_11679,.spGNav li.custom_12771{
    /*background-color: #5899d0;*/
}
.globalNav li.custom_10796 a{
	/* padding: 8px 25px 0px; */
    font-size: 0.8em;
}
.globalNav li.custom_10801 a{
    /* padding: 8px 45px 0px; */
    font-size: 0.8em;
}
.globalNav li.custom_11642 a{
    /* padding: 8px 45px 0px; */
    font-size: 0.8em;
}
.globalNav li.custom_11679 a{
     padding: 10px 0px 0px;
     font-size: 0.8em;
}
.globalNav li.custom_11778 a{
    /* padding: 8px 45px 0px; */
    font-size: 0.8em;
}
.globalNav li.custom_12771 a{
    /* padding: 8px 45px 0px; */
    font-size: 0.8em;
}
.spGNav li.custom_10796 a,
.spGNav li.custom_10801 a,
.spGNav li.custom_11642 a,
.spGNav li.custom_11679 a,
.spGNav li.custom_11778 a,
.spGNav li.custom_12771 a{
    /* color: #fff!important; */
}


/* ----------------------------------------------------
aoyamagakuin/inquiry_info.php
こちらもオススメ！青山学院大学専用マンション
---------------------------------------------------- */

.InqBtnGroup > .innerBox {width:1000px;margin:0 auto 60px;background: #009b8e12;padding:16px 30px;box-sizing:border-box;}

.InqBtnGroup > .innerBox > p {font-size: 1.6rem;color: #009b8e;font-weight:bold;text-align: center;width:36em;height:30px;line-height: 32px;position:relative;margin: 0 auto 16px;}
.InqBtnGroup > .innerBox > p::before {
background:url(../img/kazari_l.png) no-repeat left center;
}
.InqBtnGroup > .innerBox > p::after {
background:url(../img/kazari_r.png) no-repeat right center;
}
.InqBtnGroup > .innerBox > p::before,
.InqBtnGroup > .innerBox > p::after {content: '';display: block;width: 100%;height:100%;position:absolute;left:0;top: 0px;background-size:contain;}
.InqBtnGroup > .innerBox > p::after {content: '';display: block;width: 100%;height:100%;position:absolute;left:0;top: 0px;background-size:contain;}
.InqBtnGroup .innerBox > div {
display:table;
table-layout: fixed;
width:100%;
}
.InqBtnGroup .mailInq,
.InqBtnGroup ul {
	display:table-cell;
	vertical-align: middle;
}
.InqBtnGroup .mailInq {
width:31%;
padding-right:3%;
}

/* 資料請求ボタン */
.InqBtnGroup .mailInq > a,
.InqBtnGroup ul li > a {
display:block;
color: #FFF;
font-size: 1rem;
line-height: 1.2em;
font-weight: bold;
text-decoration: none;
border-radius:6px;
box-shadow:1px 1px 3px rgba(0,0,0,0.4);
}
.InqBtnGroup .mailInq > a {
font-size:1.2rem;
background: url(/area/area_kanto/aoyamagakuin/files/img/icon_mail.png) no-repeat left 0.6em center hsla(175,100%,30%,1);
background-size:22px auto;
padding:1.1em 1em 1em calc(1.1em + 22px);
text-align: center;
text-indent: -0.1em;
}
.InqBtnGroup .mailInq > a:hover,
.InqBtnGroup .mailInq > a:active {
background-color:hsla(175,100%,20%,1);
}
.InqBtnGroup .mailInq > a::after {
content:'';
display:inline-block;
width:20px;
height:1em;
background:url(/area/images/ico_blank.svg) no-repeat right bottom;
background-size:16px auto;
}

/* ページ誘導ボタン */
.InqBtnGroup ul {
display: flex;
flex-flow: row wrap;
justify-content: space-between;
align-content:space-between;
width:100%;
}
.InqBtnGroup ul li {
width:49%;
margin-bottom:10px;
}
.InqBtnGroup ul li > a {
background: url(/area/area_kanto/aoyamagakuin/files/img/icon_house.png) no-repeat left 0.6em center hsla(2,76%,74%,1);
background-size:16px auto;
padding:1em 10px 0.95em calc(1.2em + 16px);
font-size: 1rem;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.InqBtnGroup ul li > a:hover,
.InqBtnGroup ul li > a:active {
background-color:hsla(2,76%,64%,1);
}


/* SP設定
-------------------------- */
@media screen and (max-width:767px){

	.InqBtnGroup > .innerBox {
	width:100%;
	padding: 20px 3%;
	}
	
	/* タイトル */
	.InqBtnGroup > .innerBox > p {
	width:100%;
	box-sizing:border-box;
	line-height: 1.5em;
	font-size: 1.5rem;
	margin-bottom: 1em;
	}
	.InqBtnGroup > .innerBox > p::before,
	.InqBtnGroup > .innerBox > p::after {
	background-size: 4em auto;
	}
	
	.InqBtnGroup .innerBox > div,
	.InqBtnGroup .mailInq,
	.InqBtnGroup ul {
	display:block;
	}
	.InqBtnGroup .mailInq {
	width:100%;
	padding:0 0 10px;
	}
	
	/* 資料請求ボタン */
	.InqBtnGroup .mailInq > a {
	padding:0.8em 0 0.8em 22px;
	text-indent: 0;
	}

	/* ページ誘導ボタン */
	.InqBtnGroup ul li {
	width:100%;
	}
	.InqBtnGroup ul li > a {
	padding:0.8em 10px 0.8em calc(1.2em + 16px);
	}

}/* END SP設定 */
